<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="is"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Önnur</title></head><body id=""><div class="header">Áríðandi upplýsingar</div><h1>Önnur</h1><div>
<p>Eftirfarandi ábyrgðartími gildir, eftir því hvar þú keyptir tækið:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8047e20"> <p>Land/svæði</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8047e26"> <p>Ábyrgð</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Suður-Georgía og Suður-Sandvíkureyjar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Svalbarði og Jan Mayen</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Turks- og Caicos-eyjar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Smáeyjar Bandaríkjanna</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Bresku Jómfrúreyjar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Bandarísku Jómfrúreyjar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 mánuðir</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>